[Appearance]
color_scheme_path=/home/gabry/.config/qt6ct/colors/caelestia.colors
custom_palette=true
icon_theme=Papirus-Dark
standard_dialogs=default
style=Darkly

[Fonts]
fixed="Monospace,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"
general="Sans Serif,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"

[SettingsWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x3\x94\0\0\x1\x1c\0\0\0\0\0\0\0\0\0\0\x3\x64\0\0\x1\xd9\0\0\0\0\x2\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x3\x94\0\0\x1\x1c)
